-
    type: content
    mode: create
    metadata:
        contentType: folder
        mainTranslation: eng-GB
        creatorId: 14
        modificationDate: '2022-12-09T08:24:18+00:00'
        publicationDate: '2022-12-09T08:24:18+00:00'
        remoteId: 771b5d2c1693c7caae2c5e3120fef991
        alwaysAvailable: true
        section:
            id: 1
            identifier: standard
    location:
        parentLocationId: 2
        parentLocationRemoteId: f3e90596361e31d496d4026eb624c983
        locationRemoteId: 8a59dde88336e00824dbbe8e8c375b70
        hidden: false
        sortField: 1
        sortOrder: 1
        priority: 0
    fields:
        -
            fieldDefIdentifier: name
            languageCode: eng-GB
            value: Folder1
        -
            fieldDefIdentifier: short_name
            languageCode: eng-GB
            value: folder1
        -
            fieldDefIdentifier: short_description
            languageCode: eng-GB
            value:
                xml: |
                    <?xml version="1.0" encoding="UTF-8"?>
                    <section xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" version="5.0-variant ezpublish-1.0"/>
        -
            fieldDefIdentifier: description
            languageCode: eng-GB
            value:
                xml: |
                    <?xml version="1.0" encoding="UTF-8"?>
                    <section xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" version="5.0-variant ezpublish-1.0"/>
    references:
        -
            name: ref__content__folder__folder1
            type: content_id
        -
            name: ref_location__folder__folder1
            type: location_id
        -
            name: ref_path__folder__folder1
            type: path
-
    type: content
    mode: create
    metadata:
        contentType: article
        mainTranslation: eng-GB
        creatorId: 14
        modificationDate: '2022-12-09T08:25:40+00:00'
        publicationDate: '2022-12-09T08:25:40+00:00'
        remoteId: 409ec9950f62309c9e61dba34baad057
        alwaysAvailable: false
        section:
            id: 1
            identifier: standard
    location:
        parentLocationId: 2
        parentLocationRemoteId: f3e90596361e31d496d4026eb624c983
        locationRemoteId: 25f25066d656a9759d4bbaf58111b85c
        hidden: false
        sortField: 1
        sortOrder: 1
        priority: 0
    fields:
        -
            fieldDefIdentifier: title
            languageCode: eng-GB
            value: article1
        -
            fieldDefIdentifier: short_title
            languageCode: eng-GB
            value: article1
        -
            fieldDefIdentifier: author
            languageCode: eng-GB
            value:
                -
                    id: '1'
                    name: 'Administrator User'
                    email: admin@link.invalid
        -
            fieldDefIdentifier: intro
            languageCode: eng-GB
            value:
                xml: |
                    <?xml version="1.0" encoding="UTF-8"?>
                    <section xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ezxhtml="http://ez.no/xmlns/ezpublish/docbook/xhtml" xmlns:ezcustom="http://ez.no/xmlns/ezpublish/docbook/custom" version="5.0-variant ezpublish-1.0"><para>asdf</para></section>
        -
            fieldDefIdentifier: body
            languageCode: eng-GB
            value:
                xml: |
                    <?xml version="1.0" encoding="UTF-8"?>
                    <section xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ezxhtml="http://ez.no/xmlns/ezpublish/docbook/xhtml" xmlns:ezcustom="http://ez.no/xmlns/ezpublish/docbook/custom" version="5.0-variant ezpublish-1.0"><para>asdf22</para></section>
        -
            fieldDefIdentifier: enable_comments
            languageCode: eng-GB
            value: false
        -
            fieldDefIdentifier: image
            languageCode: eng-GB
            value:
                destinationContentId: null
    references:
        -
            name: ref__content__article__article1
            type: content_id
        -
            name: ref_location__article__article1
            type: location_id
        -
            name: ref_path__article__article1
            type: path
-
    type: content
    mode: create
    metadata:
        contentType: landing_page
        mainTranslation: eng-GB
        creatorId: 14
        modificationDate: '2022-12-09T09:30:24+00:00'
        publicationDate: '2022-12-09T09:30:24+00:00'
        remoteId: fe6df289489b9f29c827d838412b1a26
        alwaysAvailable: true
        section:
            id: 1
            identifier: standard
    location:
        parentLocationId: 2
        parentLocationRemoteId: f3e90596361e31d496d4026eb624c983
        locationRemoteId: 7634b82886628382a8d9ac9ec8da8d87
        hidden: false
        sortField: 2
        sortOrder: 0
        priority: 0
    fields:
        -
            fieldDefIdentifier: name
            languageCode: eng-GB
            value: lp1
        -
            fieldDefIdentifier: description
            languageCode: eng-GB
            value: lp1
        -
            fieldDefIdentifier: page
            languageCode: eng-GB
            value:
                layout: default
                zones:
                    - { id: '98', name: default, blocks: [{ visible: true, id: '92', type: collection, name: Collection, view: default, class: null, style: null, compiled: '', since: null, till: null, attributes: [{ id: '268', name: locationlist, value: '### reference("ref_location__article__article1") ###' }] }] }
    references:
        -
            name: ref__content__landing_page__lp1
            type: content_id
        -
            name: ref_location__landing_page__lp1
            type: location_id
        -
            name: ref_path__landing_page__lp1
            type: path
